[Lava-users] is lava supported to install in debian-9.5.0 version?

ljh_dev ljh_dev at 126.com
Wed Aug 1 05:49:21 UTC 2018


Hi,
Is lava supported to install in debian-9.5.0 version?


thanks,
Jiang Lao
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.linaro.org/pipermail/lava-users/attachments/20180801/e6cd1685/attachment.html>


More information about the Lava-users mailing list